This package has been deprecated

    Author message:

    Use @nextcloud/eslint-config instead

    eslint-config-nextcloud

    0.1.1 • Public • Published

    eslint-config-nextcloud

    npm last version travis build status Dependabot status

    This is a package containing the unified global eslint config used by all nextcloud apps. It contains the necessary dependencies and peerDependencies so that other apps cannot update if this config does not support it. Please always use dependabot to update your apps, OR pay attention to the peer dependencies error messages!

    Install

    npm i eslint-config-nextcloud

    DownloadsWeekly Downloads

    64

    Version

    0.1.1

    License

    AGPL-3.0-or-later

    Unpacked Size

    39.4 kB

    Total Files

    4

    Last publish

    Collaborators

    • marcoambrosinii
    • icewind1991
    • skjnldsv
    • christophwurst
    • juliushaertl
    • nickvergessen